Subject: Re: from fvwm-workers: Re: eye-candy enhancement idea

From: Dan Espen <[email-masked]>
Date: Sun, 13 Feb 2000 15:18:04 -0500

Mikhael Goikhman <[email-masked]> writes:
> On Thu, 10 Jun 1999, Dan Espen wrote:
> 
> > Mikhael Goikhman <[email-masked]> writes:
> >
> > > On Thu, 10 Jun 1999, Dan Espen wrote:
> > > > My background changes every hour under cron control, with about 500
> > > > images in use.
> > >
> > > Nice idea. The hardest part here is 500 nice images. Are they tiles or
> > > large images? Hmm, if one image is 100Kb, 500 are 50Mb. Managing this is
> > > not easy, I suppose. :)
> > 
> > All images. Most of them large.  Only 2 are tiled onto the background,
> > most are streched at display time to fill the screen.
> 
> [...]
> 
> > With enough interest, I could  be bribed to share the scripts.  They
> > are not terribly complex, but they did take some time to work out.
> 
> I would like to look at the scripts. The more interesting part (as I
> already wrote) is 500 nice images, but they probably can be restored by
> their names. :)
> 
> If you have a web/ftp site and you are not against to put publically your
> scripts and the `ls -lR` output of the image directory, it would be nice.

Looks like the last part of this conversation was offline (last June),
but I've finally gotten  around to finishing this off.   Now I can get
it out of my inbox.  If anyone is interested:

http://members.home.net/despen/rootshow.html

> Regards,
> Mikhael.

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]